Subject: Re: [PATCH v2 0/5] fix interactions with "-w" and "--exit-code"

From: Junio C Hamano <[email-masked]>
Date: Thu, 17 Aug 2023 15:37:20 -0700

Junio C Hamano <[email-masked]> writes:

> The first patch is not part of the main theme, but because I'll be
> adding the first use of "--dirstat" to t4015 that has been leak
> sanitizer clean, and the "--dirstat" codepath has known leaks, I am
> plugging the leaks as a preliminary step to avoid having to mark
> t4015 as leak sanitizer unclean again.

I completely forgot that I already have done 1e1dcb2a (Merge branch
'jc/dirstat-plug-leaks', 2023-05-15) in Git 2.41 timeframe.  I was
basing my work on Git 2.38 maintenance track and needed [1/5] but in
newer codebase it is not needed.